[tox]
envlist = py27, py34, py35, flake8, packaging

[testenv]
deps = .[test]
commands = py.test -vs

[testenv:flake8]
deps = flake8
commands = flake8 bluepill tests setup.py

[testenv:packaging]
deps = check-manifest
commands = check-manifest
